<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <link rel="stylesheet" href="script.js">
    <link rel="stylesheet" href="mi historia.html">
    <title>Biblioteca Virtual</title>
</head>
<body>

    <div class="encabezado-lis">
        <div>
            <center>
            <h1>Biblioteca Omar Barrientos</h1>
        </center>
        </div>
    <header class="header">
        
               
<div id="menu">
<ul>
    <center>
    <li><a href="" class="active-menu">Inicio</a></li>
    <li><a href="l" class="enlace">Un poco sobre mi</a></li>
    <li><a href="" class="enlace">Noticias</a></li>
    <li><a href="" class="enlace">Sobre el mundo</a></li>
</center>
</ul>
</div>
        </div>
    </header>
  
<section class="principal">
<section class="publicaciones">

    <article class="post">
        <a href="" class="enlace-post"> 
            <h2 class="titulo-post">La Buena Visión, manual de prevención visual</h2> 
        </a>
        <img src="Imga/fotos/5.png" class="img-post">
        <p>
            <strong>Por: &nbsp;</strong><span class="datos-publicaciones">Omar Barrientos</span>
            &nbsp;  &nbsp; 
            <strong>Fecha:</strong> <span class="datos-publicaciones">26/07/2021</span>
        </p>
        <p class="parrafo-post">
          <strong>AGRADECIMIENTO</strong>  <br>

Mi agradecimiento al optometrista y oftalmólogo Rolando Barrientos  F. y a la oftalmóloga Paula Ciaramelli por sus sugerencias; al artista gráfico Alex Casadiego, 
autor de la portada, y al ingeniero Daniel Barrientos, por su valiosa ayuda.
            
            </p>
         <a href="libros/La Buena Visión, manual de prevención visual.docx" class="leer-mas">descargar libro</a> 
            </article>

            <article class="post">
                <a href="" class="enlace-post"> 
                    <h2 class="titulo-post">POR EL MUNDO DE LA VISIÓN 08 02 21</h2> 
                </a>
                <img src="Imga/fotos/8.png" class="img-post">
                <p>
                    <strong>Por: &nbsp;</strong><span class="datos-publicaciones">Omar Barrientos</span>
                    &nbsp;  &nbsp; 
                    <strong>Fecha:</strong> <span class="datos-publicaciones">26/07/2021</span>
                </p>
                <p class="parrafo-post">
                    Por el mundo de la visión, nos lleva a un recorrido sencillo y fácil de comprender; de forma  abierta aproxima al lector a los temas básicos 
                    e importantes en la comprensión de elementos anatómicos y funcionales del ojo y el sistema visual.También aborda desde el punto de vista práctico,
                    sin profundizar en complejas teorías, los problemas o defectos visuales de mayor frecuencia en la población. 
                    
                    </p>
                 <a href="libros/POR EL MUNDO DE LA VISIÓN 08 02 21.docx" class="leer-mas">descargar libro</a> 
                    </article>

    <article class="post">
        <a href="" class="enlace-post"> 
            <h2 class="titulo-post">Antecedentes Mundiales e historia de la optometria en venezuela tomo I</h2> 
        </a>
        <img src="Imga/fotos/33_n.png" class="img-post">
        <p>
            <strong>Por: &nbsp;</strong><span class="datos-publicaciones">Omar Barrientos</span>
            &nbsp;  &nbsp; 
            <strong>Fecha:</strong> <span class="datos-publicaciones">26/07/2021</span>
        </p>
        <p class="parrafo-post">
        Sin mencionar a los ciegos de nacimiento o a quienes por procesos patológicos o accidentes, perdieron 
        su visión o parte de la misma, los defectos visuales existieron desde los albores mismos de la humanidad.
        Tal vez muchos de ellos como producto de procesos visuales, indebidamente desarrolladosen el transcurso de
        la transformación del “mono” en hombre, o a lo mejor ya los poseían estos antepasados nuestros o quizás como
        combinación de ambas situaciones, o adquiridos más adelante  por otros múltiples factores. Sobre esto hay 
        y habrá mucho por indagar y presumir aún, pero sobretodo, sin duda alguna, los seres humanos con deficiencias 
        en su visión de fácil, tratamiento hoy día,  gracias a la indicación de lentes, debieron nacer, vivir y morir
         con su defecto de la vista, sin que nada, ni nadie pudiese hacer algo para remediarlos. 
            </p>
         <a href="libros/AntecedentesHistoricosOCT21-2020 Tomo I.docx" class="leer-mas">descargar libro</a>   
        </article>
        
       
            
            <article class="post">
                <a href="" class="enlace-post"> 
                    <h2 class="titulo-post">Antecedentes Mundiales e historia de la optometria en venezuela tomo II</h2> 
                </a>
                <img src="Imga/fotos/88.png" class="img-post">
                <p>
                    <strong>Por: &nbsp;</strong><span class="datos-publicaciones">Omar Barrientos</span>
                    &nbsp;  &nbsp; 
                    <strong>Fecha:</strong> <span class="datos-publicaciones">26/07/2021</span>
                </p>
                <p class="parrafo-post">
                En el tomo anterior, el  numero I, se presentaron varios de los principales antecedentes mundiales de la Optometría, sus inicios en el país 
                y las  primeras directivas del Colegio de Optometristas de Venezuela, desde la primera de Buenaventura Briceño Belisario en 1949-60, hasta la de Omar Barrientos Vargas 1979- 83.
                En este tomo II se presentan otras directivas del COV y su actuar, en los períodos comprendidos entre 1983 de a  1993-95 de Roberto Matos.Se deben considerar estos períodos, 
                siguiendo los pasos de sus antecesores, descritos en el tomo I como épocas de lucha tras la búsqueda de una consolidación de la Optometría en Venezuela, como profesión de la salud
                 visual, independiente de la medicina, requerida de altos valores éticos, una práctica idónea y el ejercicio en salud pública, a la par de la búsqueda de la oficialización de sus estudios.
                     
                    </p>
                 <a href="libros/AntecedentesHistoricosOCT21-2020 Tomo II.docx" class="leer-mas">descargar libro</a> 
                    </article>
                
                          
                    <article class="post">
                        <a href="" class="enlace-post"> 
                            <h2 class="titulo-post">Catia , el cacique 29 05 17</h2> 
                        </a>
                        <img src="Imga/fotos/7.png" class="img-post">
                        <p>
                            <strong>Por: &nbsp;</strong><span class="datos-publicaciones">Omar Barrientos</span>
                            &nbsp;  &nbsp; 
                            <strong>Fecha:</strong> <span class="datos-publicaciones">26/07/2021</span>
                        </p>
                        <p class="parrafo-post">
                            La historia del jefe Catia, del cacique rebelde, del indio compañero de Guaicaipuro y otros líderes indígenas de las tierras descubiertas, originarias, de la confrontación
                            de culturas entre el viejo mundo con atisbos de civilización y la llamada América, la del cono sur, la de la pequeña Venecia, la de Venezuela, comenzó a más de dos siglos, 
                            antes del nacimiento de Simón Bolívar, El Libertador… Pero tal vez Catia nació con el ADN libertario, muy propio de esta rica geografía sureña.
                            </p>
                         <a href="libros/Catia , el cacique 29 05 17.docx" class="leer-mas">descargar libro</a> 
                            </article>
                        
                        
                            <article class="post">
                                <a href="" class="enlace-post"> 
                                    <h2 class="titulo-post">TIRAMA, EL HIJO DEL CACIQUE CATIA</h2> 
                                </a>
                                <img src="Imga/fotos/6.png" class="img-post">
                                <p>
                                    <strong>Por: &nbsp;</strong><span class="datos-publicaciones">Omar Barrientos</span>
                                    &nbsp;  &nbsp; 
                                    <strong>Fecha:</strong> <span class="datos-publicaciones">26/07/2021</span>
                                </p>
                                <p class="parrafo-post">
                                    <strong>  Marcha para hostigar a santiago de león. la caroata abundada. recuerdos de su primera pesquería y de la batalla de  maracapana. encuentro y receso</strong>
                                    </p>
                                 <a href="libros/Tirama.docx" class="leer-mas">descargar libro</a> 
                                    </article>
                                
  
                                    <article class="post">
                                        <a href="" class="enlace-post"> 
                                            <h2 class="titulo-post">Mestizo 03 06 20</h2> 
                                        </a>
                                        <img src="Imga/fotos/9.png" class="img-post">
                                        <p>
                                            <strong>Por: &nbsp;</strong><span class="datos-publicaciones">Omar Barrientos</span>
                                            &nbsp;  &nbsp; 
                                            <strong>Fecha:</strong> <span class="datos-publicaciones">26/07/2021</span>
                                        </p>
                                        <p class="parrafo-post">
                                           <strong>UN MESTIZO DOMADOR DE POTROS</strong> <br>
                                            El potro de continuo corcoveó y el jinete incapaz de seguir montado, fue arrojado al suelo.
                                            Varios minutos estuvo en el piso, soportando y esperando la desaparición de los dolores en sus
                                             posaderas, espalda y manos. Al fin se levantó, se frotó las zonas aporreadas.
                                            
                                            </p>
                                         <a href="libros/Mestizo 03 06 20.docx" class="leer-mas">descargar libro</a> 
                                            </article>
                                        
                                        
                                           
                                                
                                                  
                                                        
                                                                                                        
                                                            <article class="post">
                                                                <a href="" class="enlace-post"> 
                                                                    <h2 class="titulo-post">Un andino en la Independencia</h2> 
                                                                </a>
                                                                <img src="Imga/fotos/1.png" class="img-post">
                                                                <p>
                                                                    <strong>Por: &nbsp;</strong><span class="datos-publicaciones">Omar Barrientos</span>
                                                                    &nbsp;  &nbsp; 
                                                                    <strong>Fecha:</strong> <span class="datos-publicaciones">26/07/2021</span>
                                                                </p>
                                                                <p class="parrafo-post">
                                                                    BIENVENIDA A SAN ANTONIO   AL BRIGADIER BOLÍVAR. “VENGO A LIBERAROS E IMPONER EL REINO DE LA JUSTICIA”.
                                                                    </p>
                                                                 <a href="libros/Un andino en la Independencia.docx" class="leer-mas">Descargar Libro</a> 
                                                                    </article>
                                                                
<div class="paginacion"></div>
                                           





</section>

<section class="sidebar">
    <section id="buscar">
<h2 class="encabezado-sidebar">Buscar</h2>
<form>

    <input type="text" name="buscar" placeholder="buscar">
    <button class="boton">Ok</button>
</form>
<a href=""></a>
        <a href="">Noticias</a>
        <a href="">Sobre el mundo</a>
    </section>

    <section id="mas sobre mi">
      <h2 class="encabezado-sidebar">  <a href=""></a>  Mas sobre mi</h2>
        <a href=""class="enlace-sidebar">  <p style="color: red;"> OMAR BARRIENTOS VARGAS 
            Optometrista, periodista, escritor, exprofesor de Historia, Ética y Legislación del Colegio 
            Universitario de Optometria de Caracas
            Ex presidente del Colegio de Optometristas de Venezuela 1979-83; Vicepresidente 77-79;
            Secretario General 76-77; Subsecretario General 75-76.
            Director de la revista El Optometrista 1976-86; Coordinador General de la Il Convención
            Nacional de Optometristas, de la VI Jornadas de Optometrla; bajo su presidencia se
            efectuaron cuatro Congresos de Optometria y la III Convención Nacional de
            Optometristas.
            Director de los "Despistajes Visuales" del Colegio de Optometristas, 1975-81.
            Dirigió las páginas semanales: "El Mundo de la Optometría" 1976 a 1986, en "El Mundo"
            y "Noticias de la Optometria" en "Ultimas Noticias" 1977-78.
            Coordinador General del "Programa de Atención Visual en Barrios de Caracas" del 2001 al
            2003" de Fundavisual O. Barrientos.
            Publicaciones:
            1.- "Manual de Prevención Visual". Editorial Leander. Caracas, 11/2017.
            2. "Por el Mundo de la Visión". Ediciones del Autor. Caracas, 2020.
            3.- "Ética de la Optometria". Ediciones Leander. Caracas, noviembre 2018.
            4.- "Antecedentes Mundiales e Historia de la Optometría en Venezuela", Tomos I y II
            Ediciones del autor. Caracas, 2021.
            5.- "¿Para que una Ley de la Optometría?". Ediciones del Colegio de Optometristas de
            Venezuela. Caracas, 1981.
            6.- "Visión de la Optometría", junto con Abdón Barajas. Edición especial de "EL
            Optometrista. Caracas, enero 1980.
            7.- "Catia, el Cacique Rebelde". Editorial Trinchera. Caracas, septiembre 2017.
            8.- "Tirama, el hijo del cacique Catia". Ediciones del autor. Caracas, 2020.
            9.- "Mestizo y el tesoro de Guaicaipuro". Ediciones del autor. Caracas, 2021.
            10.- "Un andino en la independencia". Ediciones del autor. Caracas, 2021.
            11- "Los Rebeldes de Catia". Editorial Trinchera. Caracas, julio 2019
            
        </p>
        <img src="imga/fotos/0.png" alt="">
        </a>
        
    </section>

</section>


</section>

<div class="sticky-container">
    <ul class="sticky">

        <li>
            <img src="Imga/fotos/12.png" width="32" height="32">
            <p><a href="" target="_blank"><br>Twitter</a></p>
        </li>
        <li>
            <img src="Imga/fotos/11.jpg" width="32" height="32">
            <p><a href="" target="_blank"><br>obarrientosve@gmail.com</a></p>
        </li>
        
        
        <li>
            <img src="Imga/fotos/13.png" width="30" height="30">
            <p><a href="" target="_blank"><br>Teléfono: 0242140436</a></p>
        </li>
    </ul>
</div>
</body>
</html>